<?php
    include 'koneksi.php';
    include 'fungsi/fungsi.php';

    $id = $_GET['id'];
    
    $id_member = get_session('id');
    $id_menu = $id;
    $tanggal = date('Y-m-d');
    $jumlah = $_POST['jumlah'];
    mysqli_query($koneksi, "INSERT INTO pemesanan(member_id, menu_id, tanggal, jumlah,id_pemesanan) VALUES('$id_member','$id_menu','$tanggal','$jumlah','')");

    
?>